## Setzen der Umgebungsvariablen BSI_ENV

### Verwendung

Damit der Database Manager oder Loader auf dem Datenbankrechner auf die Konfigurationsdatei für Backint for MaxDB zugreifen können, müssen Sie deren absoluten Pfad in der Umgebungsvariablen BSI_ENV mit Hilfe des Database Manager CLI explizit hinterlegen.

Andernfalls verwendet das System die in der folgenden Tabelle angegebene Datei als Konfigurationsdatei:

Betriebssystem | Datei
UNIX | <run_directory>/bsi.env
Microsoft Windows | <run_directory>\bsi.env

### Syntax

dbmcli -d <database_name> -n <database_computer> -u <dbm_operator>,<dbm_operator_password> dbm_configset -raw BSI_ENV <value>

<value> | Wert der Umgebungsvariablen BSI_ENV

Siehe auch:

Database Manager CLI, Abschnitt dbm_configset